# API
```@docs
Base.Matrix
Base.adjoint
Base.inv
Base.kron
Base.transpose
FeaInterfaces.order
KroneckerProducts.BoxProduct
KroneckerProducts.KroneckerProduct
KroneckerProducts.box
KroneckerProducts.issquare
LinearAlgebra.det
LinearAlgebra.eigen
LinearAlgebra.isposdef
LinearAlgebra.issymmetric
LinearAlgebra.lmul!
LinearAlgebra.logdet
LinearAlgebra.rmul!
LinearAlgebra.tr
```